table.bt thead,
table.bt tbody th {
  display: none;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
  border: none;
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  vertical-align: top;

  /* IE 9 */
  float: left\9;
  width: 100%\9;
}

table.bt tfoot th::before,
table.bt tfoot td::before,
table.bt tbody td::before {
  content: attr(data-th) ": ";
  display: inline-block;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  font-weight: bold;
  width: 40%;
}

table.bt tfoot th.bt-hide,
table.bt tfoot td.bt-hide,
table.bt tbody td.bt-hide {
  display: none;
}
.bt-content{
	display: flex;
	align-items: center;
}

#insiderthreattable .bt-content{
	display: inline;
}

_:-ms-fullscreen, :root .bt-content {
    display: block;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
  vertical-align: top;
}

.bt-wrapper.active {
  max-height: 310px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

table.bt.bt--no-header tfoot td::before,
table.bt.bt--no-header tbody td::before {
  display: none;
}


thead{
	background:#086ad8;
	color:#ffffff;
}
table tr:nth-of-type(2n+2) td {
    background: #ffffff;
}

table tr td {
    background: #eaf3f5;
    color: #000000;
}

table#insiderthreattable tr, table#insiderthreattable tr td {
    background: #ffffff;
}

table#insiderthreattable tr, table#insiderthreattable tr:nth-of-type(1) td {
    background: #69b5f1;
}

table th, table td {
    padding: 0px;
}

table th{
	text-align: left;
}

table tr, table th, table td {
    border: none;
    border-bottom: 1px solid #e4ebeb;
    font-size: .875rem;
}

table#insiderthreattable tr, table#insiderthreattable th, table#insiderthreattable td {
    border: 1px solid #e4ebeb;
    font-size: .875rem;
}

td {
    display: table-cell;
    vertical-align: inherit;
}
table {
    background: white;
    border-collapse: collapse;
    margin: 1.25em 0 0;
    width: 100%;
}


table.bt tbody td:before {
    background:#086ad8;
	color:#ffffff;
    margin-right: 10px;
    padding: 12px 12px;
}

table td.t-left .bt-content{
    display: block;
    text-align: left;
}

table td.t-right .bt-content{
    display: block;
    text-align: right;
}
table td.t-center .bt-content{
    display: block;
    text-align: center;
}

@media (min-width: 568px) {
    table th, table td {
        padding: 12px;
    }

    #computer-related-crime table th, #computer-related-crime table td {
        width: 50%;
        text-align: center;
    }
    #computer-related-crime table td span.bt-content{
        display: block;
        text-align: center;
    }
    #computer-related-crime span{
        width: auto;
    }
}